#top .wrap{height:100px;}
#logo_bg:after{border-width:50px;}
#logo{top:20px;}
#nav_toggle{display:block;}
nav{
	top:100%;
	width:230px;
	max-height:0;
	overflow:hidden;
	background:#153342;
	}
.show_nav nav{max-height:300px;}
nav ul{padding:8px 0 8px 0;}
nav li{float:none;}
nav li a{padding:5px 15px 5px 15px;}
nav li a:hover{color:#ef524c;}